| Version: 3.2.5

Public Attributes | List of all members
wxGridBlockDiffResult Class Reference

`#include <wx/grid.h>`

## Detailed Description

The helper struct uses as a result type for difference functions of `wxGridBlockCoords` class.

Parts can be uninitialized (equals to `wxGridNoBlockCoords`), that means that the corresponding part doesn't exists in the result.

Since
  3.1.4

## Public Attributes

wxGridBlockCoords | m_parts [4]

## Member Data Documentation

## ◆ m_parts

wxGridBlockCoords wxGridBlockDiffResult::m_parts[4]